[abs]
ittype=keyword
s1=abs
s2=SQL keyword

[absolute]
ittype=keyword
s1=absolute
s2=SQL keyword

[access]
ittype=keyword
s1=access
s2=SQL keyword

[acos]
ittype=keyword
s1=acos
s2=SQL keyword

[add]
ittype=keyword
s1=add
s2=SQL keyword

[adddate]
ittype=keyword
s1=adddate
s2=SQL keyword

[add_months]
ittype=keyword
s1=add_months
s2=SQL keyword

[admin]
ittype=keyword
s1=admin
s2=SQL keyword

[after]
ittype=keyword
s1=after
s2=SQL keyword

[aggregate]
ittype=keyword
s1=aggregate
s2=SQL keyword

[all]
ittype=keyword
s1=all
s2=SQL keyword

[allocate]
ittype=keyword
s1=allocate
s2=SQL keyword

[alter]
ittype=keyword
s1=alter
s2=SQL keyword

[and]
ittype=keyword
s1=and
s2=SQL keyword

[any]
ittype=keyword
s1=any
s2=SQL keyword

[app_name]
ittype=keyword
s1=app_name
s2=SQL keyword

[are]
ittype=keyword
s1=are
s2=SQL keyword

[array]
ittype=keyword
s1=array
s2=SQL keyword

[as]
ittype=keyword
s1=as
s2=SQL keyword

[asc]
ittype=keyword
s1=asc
s2=SQL keyword

[ascii]
ittype=keyword
s1=ascii
s2=SQL keyword

[asin]
ittype=keyword
s1=asin
s2=SQL keyword

[assertion]
ittype=keyword
s1=assertion
s2=SQL keyword

[at]
ittype=keyword
s1=at
s2=SQL keyword

[atan]
ittype=keyword
s1=atan
s2=SQL keyword

[atn2]
ittype=keyword
s1=atn2
s2=SQL keyword

[audit]
ittype=keyword
s1=audit
s2=SQL keyword

[authid]
ittype=keyword
s1=authid
s2=SQL keyword

[authorization]
ittype=keyword
s1=authorization
s2=SQL keyword

[autonomous_transaction]
ittype=keyword
s1=autonomous_transaction
s2=SQL keyword

[avg]
ittype=keyword
s1=avg
s2=SQL keyword

[before]
ittype=keyword
s1=before
s2=SQL keyword

[begin]
ittype=keyword
s1=begin
s2=SQL keyword

[benchmark]
ittype=keyword
s1=benchmark
s2=SQL keyword

[between]
ittype=keyword
s1=between
s2=SQL keyword

[bfilename]
ittype=keyword
s1=bfilename
s2=SQL keyword

[bin]
ittype=keyword
s1=bin
s2=SQL keyword

[binary]
ittype=keyword
s1=binary
s2=SQL keyword

[binary_checksum]
ittype=keyword
s1=binary_checksum
s2=SQL keyword

[binary_integer]
ittype=keyword
s1=binary_integer
s2=SQL keyword

[bit]
ittype=keyword
s1=bit
s2=SQL keyword

[bit_and]
ittype=keyword
s1=bit_and
s2=SQL keyword

[bit_count]
ittype=keyword
s1=bit_count
s2=SQL keyword

[bit_or]
ittype=keyword
s1=bit_or
s2=SQL keyword

[blob]
ittype=keyword
s1=blob
s2=SQL keyword

[body]
ittype=keyword
s1=body
s2=SQL keyword

[boolean]
ittype=keyword
s1=boolean
s2=SQL keyword

[both]
ittype=keyword
s1=both
s2=SQL keyword

[breadth]
ittype=keyword
s1=breadth
s2=SQL keyword

[bulk]
ittype=keyword
s1=bulk
s2=SQL keyword

[by]
ittype=keyword
s1=by
s2=SQL keyword

[call]
ittype=keyword
s1=call
s2=SQL keyword

[cascade]
ittype=keyword
s1=cascade
s2=SQL keyword

[cascaded]
ittype=keyword
s1=cascaded
s2=SQL keyword

[case]
ittype=keyword
s1=case
s2=SQL keyword

[cast]
ittype=keyword
s1=cast
s2=SQL keyword

[catalog]
ittype=keyword
s1=catalog
s2=SQL keyword

[ceil]
ittype=keyword
s1=ceil
s2=SQL keyword

[ceiling]
ittype=keyword
s1=ceiling
s2=SQL keyword

[char]
ittype=keyword
s1=char
s2=SQL keyword

[character]
ittype=keyword
s1=character
s2=SQL keyword

[charindex]
ittype=keyword
s1=charindex
s2=SQL keyword

[chartorowid]
ittype=keyword
s1=chartorowid
s2=SQL keyword

[char_base]
ittype=keyword
s1=char_base
s2=SQL keyword

[check]
ittype=keyword
s1=check
s2=SQL keyword

[checksum]
ittype=keyword
s1=checksum
s2=SQL keyword

[checksum_agg]
ittype=keyword
s1=checksum_agg
s2=SQL keyword

[chr]
ittype=keyword
s1=chr
s2=SQL keyword

[class]
ittype=keyword
s1=class
s2=SQL keyword

[clob]
ittype=keyword
s1=clob
s2=SQL keyword

[close]
ittype=keyword
s1=close
s2=SQL keyword

[cluster]
ittype=keyword
s1=cluster
s2=SQL keyword

[coalesce]
ittype=keyword
s1=coalesce
s2=SQL keyword

[collate]
ittype=keyword
s1=collate
s2=SQL keyword

[collation]
ittype=keyword
s1=collation
s2=SQL keyword

[collect]
ittype=keyword
s1=collect
s2=SQL keyword

[column]
ittype=keyword
s1=column
s2=SQL keyword

[col_length]
ittype=keyword
s1=col_length
s2=SQL keyword

[col_name]
ittype=keyword
s1=col_name
s2=SQL keyword

[comment]
ittype=keyword
s1=comment
s2=SQL keyword

[commit]
ittype=keyword
s1=commit
s2=SQL keyword

[completion]
ittype=keyword
s1=completion
s2=SQL keyword

[compress]
ittype=keyword
s1=compress
s2=SQL keyword

[concat]
ittype=keyword
s1=concat
s2=SQL keyword

[concat_ws]
ittype=keyword
s1=concat_ws
s2=SQL keyword

[connect]
ittype=keyword
s1=connect
s2=SQL keyword

[connection]
ittype=keyword
s1=connection
s2=SQL keyword

[constant]
ittype=keyword
s1=constant
s2=SQL keyword

[constraint]
ittype=keyword
s1=constraint
s2=SQL keyword

[constraints]
ittype=keyword
s1=constraints
s2=SQL keyword

[constructorcreate]
ittype=keyword
s1=constructorcreate
s2=SQL keyword

[contains]
ittype=keyword
s1=contains
s2=SQL keyword

[containsable]
ittype=keyword
s1=containsable
s2=SQL keyword

[continue]
ittype=keyword
s1=continue
s2=SQL keyword

[conv]
ittype=keyword
s1=conv
s2=SQL keyword

[convert]
ittype=keyword
s1=convert
s2=SQL keyword

[corr]
ittype=keyword
s1=corr
s2=SQL keyword

[corresponding]
ittype=keyword
s1=corresponding
s2=SQL keyword

[cos]
ittype=keyword
s1=cos
s2=SQL keyword

[cot]
ittype=keyword
s1=cot
s2=SQL keyword

[count]
ittype=keyword
s1=count
s2=SQL keyword

[count_big]
ittype=keyword
s1=count_big
s2=SQL keyword

[covar_pop]
ittype=keyword
s1=covar_pop
s2=SQL keyword

[covar_samp]
ittype=keyword
s1=covar_samp
s2=SQL keyword

[create]
ittype=keyword
s1=create
s2=SQL keyword

[cross]
ittype=keyword
s1=cross
s2=SQL keyword

[cube]
ittype=keyword
s1=cube
s2=SQL keyword

[cume_dist]
ittype=keyword
s1=cume_dist
s2=SQL keyword

[current]
ittype=keyword
s1=current
s2=SQL keyword

[current_date]
ittype=keyword
s1=current_date
s2=SQL keyword

[current_path]
ittype=keyword
s1=current_path
s2=SQL keyword

[current_role]
ittype=keyword
s1=current_role
s2=SQL keyword

[current_time]
ittype=keyword
s1=current_time
s2=SQL keyword

[current_timestamp]
ittype=keyword
s1=current_timestamp
s2=SQL keyword

[current_user]
ittype=keyword
s1=current_user
s2=SQL keyword

[currval]
ittype=keyword
s1=currval
s2=SQL keyword

[cursor]
ittype=keyword
s1=cursor
s2=SQL keyword

[cycle]
ittype=keyword
s1=cycle
s2=SQL keyword

[data]
ittype=keyword
s1=data
s2=SQL keyword

[databasepropertyex]
ittype=keyword
s1=databasepropertyex
s2=SQL keyword

[datalength]
ittype=keyword
s1=datalength
s2=SQL keyword

[date]
ittype=keyword
s1=date
s2=SQL keyword

[dateadd]
ittype=keyword
s1=dateadd
s2=SQL keyword

[datediff]
ittype=keyword
s1=datediff
s2=SQL keyword

[datename]
ittype=keyword
s1=datename
s2=SQL keyword

[datepart]
ittype=keyword
s1=datepart
s2=SQL keyword

[date_add]
ittype=keyword
s1=date_add
s2=SQL keyword

[date_format]
ittype=keyword
s1=date_format
s2=SQL keyword

[date_sub]
ittype=keyword
s1=date_sub
s2=SQL keyword

[day]
ittype=keyword
s1=day
s2=SQL keyword

[db_id]
ittype=keyword
s1=db_id
s2=SQL keyword

[db_name]
ittype=keyword
s1=db_name
s2=SQL keyword

[deallocate]
ittype=keyword
s1=deallocate
s2=SQL keyword

[dec]
ittype=keyword
s1=dec
s2=SQL keyword

[decimal]
ittype=keyword
s1=decimal
s2=SQL keyword

[declare]
ittype=keyword
s1=declare
s2=SQL keyword

[decode]
ittype=keyword
s1=decode
s2=SQL keyword

[default]
ittype=keyword
s1=default
s2=SQL keyword

[deferrable]
ittype=keyword
s1=deferrable
s2=SQL keyword

[deferred]
ittype=keyword
s1=deferred
s2=SQL keyword

[degrees]
ittype=keyword
s1=degrees
s2=SQL keyword

[delete]
ittype=keyword
s1=delete
s2=SQL keyword

[dense_rank]
ittype=keyword
s1=dense_rank
s2=SQL keyword

[depth]
ittype=keyword
s1=depth
s2=SQL keyword

[deref]
ittype=keyword
s1=deref
s2=SQL keyword

[desc]
ittype=keyword
s1=desc
s2=SQL keyword

[describe]
ittype=keyword
s1=describe
s2=SQL keyword

[descriptor]
ittype=keyword
s1=descriptor
s2=SQL keyword

[destroy]
ittype=keyword
s1=destroy
s2=SQL keyword

[destructor]
ittype=keyword
s1=destructor
s2=SQL keyword

[deterministic]
ittype=keyword
s1=deterministic
s2=SQL keyword

[diagnostics]
ittype=keyword
s1=diagnostics
s2=SQL keyword

[dictionary]
ittype=keyword
s1=dictionary
s2=SQL keyword

[difference]
ittype=keyword
s1=difference
s2=SQL keyword

[disconnect]
ittype=keyword
s1=disconnect
s2=SQL keyword

[distinct]
ittype=keyword
s1=distinct
s2=SQL keyword

[do]
ittype=keyword
s1=do
s2=SQL keyword

[domain]
ittype=keyword
s1=domain
s2=SQL keyword

[double]
ittype=keyword
s1=double
s2=SQL keyword

[drop]
ittype=keyword
s1=drop
s2=SQL keyword

[dump]
ittype=keyword
s1=dump
s2=SQL keyword

[dynamic]
ittype=keyword
s1=dynamic
s2=SQL keyword

[each]
ittype=keyword
s1=each
s2=SQL keyword

[else]
ittype=keyword
s1=else
s2=SQL keyword

[elsif]
ittype=keyword
s1=elsif
s2=SQL keyword

[empth]
ittype=keyword
s1=empth
s2=SQL keyword

[encode]
ittype=keyword
s1=encode
s2=SQL keyword

[encrypt]
ittype=keyword
s1=encrypt
s2=SQL keyword

[end]
ittype=keyword
s1=end
s2=SQL keyword

[end-exec]
ittype=keyword
s1=end-exec
s2=SQL keyword

[equals]
ittype=keyword
s1=equals
s2=SQL keyword

[escape]
ittype=keyword
s1=escape
s2=SQL keyword

[every]
ittype=keyword
s1=every
s2=SQL keyword

[except]
ittype=keyword
s1=except
s2=SQL keyword

[exception]
ittype=keyword
s1=exception
s2=SQL keyword

[exclusive]
ittype=keyword
s1=exclusive
s2=SQL keyword

[exec]
ittype=keyword
s1=exec
s2=SQL keyword

[execute]
ittype=keyword
s1=execute
s2=SQL keyword

[exists]
ittype=keyword
s1=exists
s2=SQL keyword

[exit]
ittype=keyword
s1=exit
s2=SQL keyword

[exp]
ittype=keyword
s1=exp
s2=SQL keyword

[export_set]
ittype=keyword
s1=export_set
s2=SQL keyword

[extends]
ittype=keyword
s1=extends
s2=SQL keyword

[external]
ittype=keyword
s1=external
s2=SQL keyword

[extract]
ittype=keyword
s1=extract
s2=SQL keyword

[false]
ittype=keyword
s1=false
s2=SQL keyword

[fetch]
ittype=keyword
s1=fetch
s2=SQL keyword

[file]
ittype=keyword
s1=file
s2=SQL keyword

[filegroupproperty]
ittype=keyword
s1=filegroupproperty
s2=SQL keyword

[filegroup_id]
ittype=keyword
s1=filegroup_id
s2=SQL keyword

[filegroup_name]
ittype=keyword
s1=filegroup_name
s2=SQL keyword

[fileproperty]
ittype=keyword
s1=fileproperty
s2=SQL keyword

[file_id]
ittype=keyword
s1=file_id
s2=SQL keyword

[file_name]
ittype=keyword
s1=file_name
s2=SQL keyword

[first]
ittype=keyword
s1=first
s2=SQL keyword

[first_value]
ittype=keyword
s1=first_value
s2=SQL keyword

[float]
ittype=keyword
s1=float
s2=SQL keyword

[floor]
ittype=keyword
s1=floor
s2=SQL keyword

[for]
ittype=keyword
s1=for
s2=SQL keyword

[forall]
ittype=keyword
s1=forall
s2=SQL keyword

[foreign]
ittype=keyword
s1=foreign
s2=SQL keyword

[format]
ittype=keyword
s1=format
s2=SQL keyword

[formatmessage]
ittype=keyword
s1=formatmessage
s2=SQL keyword

[found]
ittype=keyword
s1=found
s2=SQL keyword

[freetexttable]
ittype=keyword
s1=freetexttable
s2=SQL keyword

[from]
ittype=keyword
s1=from
s2=SQL keyword

[from_days]
ittype=keyword
s1=from_days
s2=SQL keyword

[fulltextcatalog]
ittype=keyword
s1=fulltextcatalog
s2=SQL keyword

[fulltextservice]
ittype=keyword
s1=fulltextservice
s2=SQL keyword

[function]
ittype=keyword
s1=function
s2=SQL keyword

[general]
ittype=keyword
s1=general
s2=SQL keyword

[get]
ittype=keyword
s1=get
s2=SQL keyword

[getansinull]
ittype=keyword
s1=getansinull
s2=SQL keyword

[getdate]
ittype=keyword
s1=getdate
s2=SQL keyword

[getutcdate]
ittype=keyword
s1=getutcdate
s2=SQL keyword

[get_lock]
ittype=keyword
s1=get_lock
s2=SQL keyword

[global]
ittype=keyword
s1=global
s2=SQL keyword

[go]
ittype=keyword
s1=go
s2=SQL keyword

[goto]
ittype=keyword
s1=goto
s2=SQL keyword

[grant]
ittype=keyword
s1=grant
s2=SQL keyword

[greatest]
ittype=keyword
s1=greatest
s2=SQL keyword

[group]
ittype=keyword
s1=group
s2=SQL keyword

[grouping]
ittype=keyword
s1=grouping
s2=SQL keyword

[having]
ittype=keyword
s1=having
s2=SQL keyword

[heap]
ittype=keyword
s1=heap
s2=SQL keyword

[hex]
ittype=keyword
s1=hex
s2=SQL keyword

[hextoraw]
ittype=keyword
s1=hextoraw
s2=SQL keyword

[host]
ittype=keyword
s1=host
s2=SQL keyword

[host_id]
ittype=keyword
s1=host_id
s2=SQL keyword

[host_name]
ittype=keyword
s1=host_name
s2=SQL keyword

[hour]
ittype=keyword
s1=hour
s2=SQL keyword

[identified]
ittype=keyword
s1=identified
s2=SQL keyword

[identity]
ittype=keyword
s1=identity
s2=SQL keyword

[ident_current]
ittype=keyword
s1=ident_current
s2=SQL keyword

[ident_incr]
ittype=keyword
s1=ident_incr
s2=SQL keyword

[ident_seed]
ittype=keyword
s1=ident_seed
s2=SQL keyword

[if]
ittype=keyword
s1=if
s2=SQL keyword

[ifnull]
ittype=keyword
s1=ifnull
s2=SQL keyword

[ignore]
ittype=keyword
s1=ignore
s2=SQL keyword

[immediate]
ittype=keyword
s1=immediate
s2=SQL keyword

[in]
ittype=keyword
s1=in
s2=SQL keyword

[increment]
ittype=keyword
s1=increment
s2=SQL keyword

[index]
ittype=keyword
s1=index
s2=SQL keyword

[indexproperty]
ittype=keyword
s1=indexproperty
s2=SQL keyword

[index_col]
ittype=keyword
s1=index_col
s2=SQL keyword

[indicator]
ittype=keyword
s1=indicator
s2=SQL keyword

[initcap]
ittype=keyword
s1=initcap
s2=SQL keyword

[initial]
ittype=keyword
s1=initial
s2=SQL keyword

[initialize]
ittype=keyword
s1=initialize
s2=SQL keyword

[initially]
ittype=keyword
s1=initially
s2=SQL keyword

[inner]
ittype=keyword
s1=inner
s2=SQL keyword

[inout]
ittype=keyword
s1=inout
s2=SQL keyword

[input]
ittype=keyword
s1=input
s2=SQL keyword

[insert]
ittype=keyword
s1=insert
s2=SQL keyword

[instr]
ittype=keyword
s1=instr
s2=SQL keyword

[instrb]
ittype=keyword
s1=instrb
s2=SQL keyword

[int]
ittype=keyword
s1=int
s2=SQL keyword

[integer]
ittype=keyword
s1=integer
s2=SQL keyword

[interface]
ittype=keyword
s1=interface
s2=SQL keyword

[intersect]
ittype=keyword
s1=intersect
s2=SQL keyword

[interval]
ittype=keyword
s1=interval
s2=SQL keyword

[into]
ittype=keyword
s1=into
s2=SQL keyword

[is]
ittype=keyword
s1=is
s2=SQL keyword

[isdate]
ittype=keyword
s1=isdate
s2=SQL keyword

[isnull]
ittype=keyword
s1=isnull
s2=SQL keyword

[isolation]
ittype=keyword
s1=isolation
s2=SQL keyword

[is_member]
ittype=keyword
s1=is_member
s2=SQL keyword

[is_null]
ittype=keyword
s1=is_null
s2=SQL keyword

[is_numeric]
ittype=keyword
s1=is_numeric
s2=SQL keyword

[is_srvrolemember]
ittype=keyword
s1=is_srvrolemember
s2=SQL keyword

[iterate]
ittype=keyword
s1=iterate
s2=SQL keyword

[java]
ittype=keyword
s1=java
s2=SQL keyword

[join]
ittype=keyword
s1=join
s2=SQL keyword

[key]
ittype=keyword
s1=key
s2=SQL keyword

[lag]
ittype=keyword
s1=lag
s2=SQL keyword

[language]
ittype=keyword
s1=language
s2=SQL keyword

[large]
ittype=keyword
s1=large
s2=SQL keyword

[last]
ittype=keyword
s1=last
s2=SQL keyword

[last_day]
ittype=keyword
s1=last_day
s2=SQL keyword

[last_value]
ittype=keyword
s1=last_value
s2=SQL keyword

[lateral]
ittype=keyword
s1=lateral
s2=SQL keyword

[lcase]
ittype=keyword
s1=lcase
s2=SQL keyword

[lead]
ittype=keyword
s1=lead
s2=SQL keyword

[leading]
ittype=keyword
s1=leading
s2=SQL keyword

[least]
ittype=keyword
s1=least
s2=SQL keyword

[left]
ittype=keyword
s1=left
s2=SQL keyword

[len]
ittype=keyword
s1=len
s2=SQL keyword

[length]
ittype=keyword
s1=length
s2=SQL keyword

[lengthb]
ittype=keyword
s1=lengthb
s2=SQL keyword

[less]
ittype=keyword
s1=less
s2=SQL keyword

[level]
ittype=keyword
s1=level
s2=SQL keyword

[like]
ittype=keyword
s1=like
s2=SQL keyword

[limit]
ittype=keyword
s1=limit
s2=SQL keyword

[limited]
ittype=keyword
s1=limited
s2=SQL keyword

[ln]
ittype=keyword
s1=ln
s2=SQL keyword

[local]
ittype=keyword
s1=local
s2=SQL keyword

[localtime]
ittype=keyword
s1=localtime
s2=SQL keyword

[localtimestamp]
ittype=keyword
s1=localtimestamp
s2=SQL keyword

[locator]
ittype=keyword
s1=locator
s2=SQL keyword

[lock]
ittype=keyword
s1=lock
s2=SQL keyword

[log]
ittype=keyword
s1=log
s2=SQL keyword

[log10]
ittype=keyword
s1=log10
s2=SQL keyword

[long]
ittype=keyword
s1=long
s2=SQL keyword

[loop]
ittype=keyword
s1=loop
s2=SQL keyword

[lower]
ittype=keyword
s1=lower
s2=SQL keyword

[lpad]
ittype=keyword
s1=lpad
s2=SQL keyword

[ltrim]
ittype=keyword
s1=ltrim
s2=SQL keyword

[make_ref]
ittype=keyword
s1=make_ref
s2=SQL keyword

[map]
ittype=keyword
s1=map
s2=SQL keyword

[match]
ittype=keyword
s1=match
s2=SQL keyword

[max]
ittype=keyword
s1=max
s2=SQL keyword

[maxextents]
ittype=keyword
s1=maxextents
s2=SQL keyword

[mid]
ittype=keyword
s1=mid
s2=SQL keyword

[min]
ittype=keyword
s1=min
s2=SQL keyword

[minus]
ittype=keyword
s1=minus
s2=SQL keyword

[minute]
ittype=keyword
s1=minute
s2=SQL keyword

[mlslabel]
ittype=keyword
s1=mlslabel
s2=SQL keyword

[mod]
ittype=keyword
s1=mod
s2=SQL keyword

[mode]
ittype=keyword
s1=mode
s2=SQL keyword

[modifies]
ittype=keyword
s1=modifies
s2=SQL keyword

[modify]
ittype=keyword
s1=modify
s2=SQL keyword

[module]
ittype=keyword
s1=module
s2=SQL keyword

[month]
ittype=keyword
s1=month
s2=SQL keyword

[months_between]
ittype=keyword
s1=months_between
s2=SQL keyword

[names]
ittype=keyword
s1=names
s2=SQL keyword

[national]
ittype=keyword
s1=national
s2=SQL keyword

[natural]
ittype=keyword
s1=natural
s2=SQL keyword

[naturaln]
ittype=keyword
s1=naturaln
s2=SQL keyword

[nchar]
ittype=keyword
s1=nchar
s2=SQL keyword

[nclob]
ittype=keyword
s1=nclob
s2=SQL keyword

[new]
ittype=keyword
s1=new
s2=SQL keyword

[newid]
ittype=keyword
s1=newid
s2=SQL keyword

[new_time]
ittype=keyword
s1=new_time
s2=SQL keyword

[next]
ittype=keyword
s1=next
s2=SQL keyword

[nextval]
ittype=keyword
s1=nextval
s2=SQL keyword

[next_day]
ittype=keyword
s1=next_day
s2=SQL keyword

[no]
ittype=keyword
s1=no
s2=SQL keyword

[noaudit]
ittype=keyword
s1=noaudit
s2=SQL keyword

[nocompress]
ittype=keyword
s1=nocompress
s2=SQL keyword

[nocopy]
ittype=keyword
s1=nocopy
s2=SQL keyword

[none]
ittype=keyword
s1=none
s2=SQL keyword

[not]
ittype=keyword
s1=not
s2=SQL keyword

[nowait]
ittype=keyword
s1=nowait
s2=SQL keyword

[null]
ittype=keyword
s1=null
s2=SQL keyword

[nullif]
ittype=keyword
s1=nullif
s2=SQL keyword

[number]
ittype=keyword
s1=number
s2=SQL keyword

[number_base]
ittype=keyword
s1=number_base
s2=SQL keyword

[numeric]
ittype=keyword
s1=numeric
s2=SQL keyword

[nvl]
ittype=keyword
s1=nvl
s2=SQL keyword

[nvl2]
ittype=keyword
s1=nvl2
s2=SQL keyword

[object]
ittype=keyword
s1=object
s2=SQL keyword

[object_id]
ittype=keyword
s1=object_id
s2=SQL keyword

[object_name]
ittype=keyword
s1=object_name
s2=SQL keyword

[object_property]
ittype=keyword
s1=object_property
s2=SQL keyword

[ocirowid]
ittype=keyword
s1=ocirowid
s2=SQL keyword

[oct]
ittype=keyword
s1=oct
s2=SQL keyword

[of]
ittype=keyword
s1=of
s2=SQL keyword

[off]
ittype=keyword
s1=off
s2=SQL keyword

[offline]
ittype=keyword
s1=offline
s2=SQL keyword

[old]
ittype=keyword
s1=old
s2=SQL keyword

[on]
ittype=keyword
s1=on
s2=SQL keyword

[online]
ittype=keyword
s1=online
s2=SQL keyword

[only]
ittype=keyword
s1=only
s2=SQL keyword

[opaque]
ittype=keyword
s1=opaque
s2=SQL keyword

[open]
ittype=keyword
s1=open
s2=SQL keyword

[operation]
ittype=keyword
s1=operation
s2=SQL keyword

[operator]
ittype=keyword
s1=operator
s2=SQL keyword

[option]
ittype=keyword
s1=option
s2=SQL keyword

[or]
ittype=keyword
s1=or
s2=SQL keyword

[ord]
ittype=keyword
s1=ord
s2=SQL keyword

[order]
ittype=keyword
s1=order
s2=SQL keyword

[ordinalityorganization]
ittype=keyword
s1=ordinalityorganization
s2=SQL keyword

[others]
ittype=keyword
s1=others
s2=SQL keyword

[out]
ittype=keyword
s1=out
s2=SQL keyword

[outer]
ittype=keyword
s1=outer
s2=SQL keyword

[output]
ittype=keyword
s1=output
s2=SQL keyword

[package]
ittype=keyword
s1=package
s2=SQL keyword

[pad]
ittype=keyword
s1=pad
s2=SQL keyword

[parameter]
ittype=keyword
s1=parameter
s2=SQL keyword

[parameters]
ittype=keyword
s1=parameters
s2=SQL keyword

[partial]
ittype=keyword
s1=partial
s2=SQL keyword

[partition]
ittype=keyword
s1=partition
s2=SQL keyword

[path]
ittype=keyword
s1=path
s2=SQL keyword

[pctfree]
ittype=keyword
s1=pctfree
s2=SQL keyword

[percent_rank]
ittype=keyword
s1=percent_rank
s2=SQL keyword

[pi]
ittype=keyword
s1=pi
s2=SQL keyword

[pls_integer]
ittype=keyword
s1=pls_integer
s2=SQL keyword

[positive]
ittype=keyword
s1=positive
s2=SQL keyword

[positiven]
ittype=keyword
s1=positiven
s2=SQL keyword

[postfix]
ittype=keyword
s1=postfix
s2=SQL keyword

[pow]
ittype=keyword
s1=pow
s2=SQL keyword

[power]
ittype=keyword
s1=power
s2=SQL keyword

[pragma]
ittype=keyword
s1=pragma
s2=SQL keyword

[precision]
ittype=keyword
s1=precision
s2=SQL keyword

[prefix]
ittype=keyword
s1=prefix
s2=SQL keyword

[preorder]
ittype=keyword
s1=preorder
s2=SQL keyword

[prepare]
ittype=keyword
s1=prepare
s2=SQL keyword

[preserve]
ittype=keyword
s1=preserve
s2=SQL keyword

[primary]
ittype=keyword
s1=primary
s2=SQL keyword

[prior]
ittype=keyword
s1=prior
s2=SQL keyword

[private]
ittype=keyword
s1=private
s2=SQL keyword

[privileges]
ittype=keyword
s1=privileges
s2=SQL keyword

[procedure]
ittype=keyword
s1=procedure
s2=SQL keyword

[public]
ittype=keyword
s1=public
s2=SQL keyword

[radians]
ittype=keyword
s1=radians
s2=SQL keyword

[raise]
ittype=keyword
s1=raise
s2=SQL keyword

[rand]
ittype=keyword
s1=rand
s2=SQL keyword

[range]
ittype=keyword
s1=range
s2=SQL keyword

[rank]
ittype=keyword
s1=rank
s2=SQL keyword

[ratio_to_export]
ittype=keyword
s1=ratio_to_export
s2=SQL keyword

[raw]
ittype=keyword
s1=raw
s2=SQL keyword

[rawtohex]
ittype=keyword
s1=rawtohex
s2=SQL keyword

[read]
ittype=keyword
s1=read
s2=SQL keyword

[reads]
ittype=keyword
s1=reads
s2=SQL keyword

[real]
ittype=keyword
s1=real
s2=SQL keyword

[record]
ittype=keyword
s1=record
s2=SQL keyword

[recursive]
ittype=keyword
s1=recursive
s2=SQL keyword

[ref]
ittype=keyword
s1=ref
s2=SQL keyword

[references]
ittype=keyword
s1=references
s2=SQL keyword

[referencing]
ittype=keyword
s1=referencing
s2=SQL keyword

[reftohex]
ittype=keyword
s1=reftohex
s2=SQL keyword

[relative]
ittype=keyword
s1=relative
s2=SQL keyword

[release]
ittype=keyword
s1=release
s2=SQL keyword

[release_lock]
ittype=keyword
s1=release_lock
s2=SQL keyword

[rename]
ittype=keyword
s1=rename
s2=SQL keyword

[repeat]
ittype=keyword
s1=repeat
s2=SQL keyword

[replace]
ittype=keyword
s1=replace
s2=SQL keyword

[resource]
ittype=keyword
s1=resource
s2=SQL keyword

[restrict]
ittype=keyword
s1=restrict
s2=SQL keyword

[result]
ittype=keyword
s1=result
s2=SQL keyword

[return]
ittype=keyword
s1=return
s2=SQL keyword

[returns]
ittype=keyword
s1=returns
s2=SQL keyword

[reverse]
ittype=keyword
s1=reverse
s2=SQL keyword

[revoke]
ittype=keyword
s1=revoke
s2=SQL keyword

[right]
ittype=keyword
s1=right
s2=SQL keyword

[rollback]
ittype=keyword
s1=rollback
s2=SQL keyword

[rollup]
ittype=keyword
s1=rollup
s2=SQL keyword

[round]
ittype=keyword
s1=round
s2=SQL keyword

[routine]
ittype=keyword
s1=routine
s2=SQL keyword

[row]
ittype=keyword
s1=row
s2=SQL keyword

[rowid]
ittype=keyword
s1=rowid
s2=SQL keyword

[rowidtochar]
ittype=keyword
s1=rowidtochar
s2=SQL keyword

[rowlabel]
ittype=keyword
s1=rowlabel
s2=SQL keyword

[rownum]
ittype=keyword
s1=rownum
s2=SQL keyword

[rows]
ittype=keyword
s1=rows
s2=SQL keyword

[rowtype]
ittype=keyword
s1=rowtype
s2=SQL keyword

[row_number]
ittype=keyword
s1=row_number
s2=SQL keyword

[rpad]
ittype=keyword
s1=rpad
s2=SQL keyword

[rtrim]
ittype=keyword
s1=rtrim
s2=SQL keyword

[savepoint]
ittype=keyword
s1=savepoint
s2=SQL keyword

[schema]
ittype=keyword
s1=schema
s2=SQL keyword

[scope]
ittype=keyword
s1=scope
s2=SQL keyword

[scroll]
ittype=keyword
s1=scroll
s2=SQL keyword

[search]
ittype=keyword
s1=search
s2=SQL keyword

[second]
ittype=keyword
s1=second
s2=SQL keyword

[section]
ittype=keyword
s1=section
s2=SQL keyword

[seddev_samp]
ittype=keyword
s1=seddev_samp
s2=SQL keyword

[select]
ittype=keyword
s1=select
s2=SQL keyword

[separate]
ittype=keyword
s1=separate
s2=SQL keyword

[sequence]
ittype=keyword
s1=sequence
s2=SQL keyword

[session]
ittype=keyword
s1=session
s2=SQL keyword

[session_user]
ittype=keyword
s1=session_user
s2=SQL keyword

[set]
ittype=keyword
s1=set
s2=SQL keyword

[sets]
ittype=keyword
s1=sets
s2=SQL keyword

[share]
ittype=keyword
s1=share
s2=SQL keyword

[sign]
ittype=keyword
s1=sign
s2=SQL keyword

[sin]
ittype=keyword
s1=sin
s2=SQL keyword

[sinh]
ittype=keyword
s1=sinh
s2=SQL keyword

[size]
ittype=keyword
s1=size
s2=SQL keyword

[smallint]
ittype=keyword
s1=smallint
s2=SQL keyword

[some]
ittype=keyword
s1=some
s2=SQL keyword

[soundex]
ittype=keyword
s1=soundex
s2=SQL keyword

[space]
ittype=keyword
s1=space
s2=SQL keyword

[specific]
ittype=keyword
s1=specific
s2=SQL keyword

[specifictype]
ittype=keyword
s1=specifictype
s2=SQL keyword

[sql]
ittype=keyword
s1=sql
s2=SQL keyword

[sqlcode]
ittype=keyword
s1=sqlcode
s2=SQL keyword

[sqlerrm]
ittype=keyword
s1=sqlerrm
s2=SQL keyword

[sqlexception]
ittype=keyword
s1=sqlexception
s2=SQL keyword

[sqlstate]
ittype=keyword
s1=sqlstate
s2=SQL keyword

[sqlwarning]
ittype=keyword
s1=sqlwarning
s2=SQL keyword

[sqrt]
ittype=keyword
s1=sqrt
s2=SQL keyword

[start]
ittype=keyword
s1=start
s2=SQL keyword

[state]
ittype=keyword
s1=state
s2=SQL keyword

[statement]
ittype=keyword
s1=statement
s2=SQL keyword

[static]
ittype=keyword
s1=static
s2=SQL keyword

[std]
ittype=keyword
s1=std
s2=SQL keyword

[stddev]
ittype=keyword
s1=stddev
s2=SQL keyword

[stdev_pop]
ittype=keyword
s1=stdev_pop
s2=SQL keyword

[strcmp]
ittype=keyword
s1=strcmp
s2=SQL keyword

[structure]
ittype=keyword
s1=structure
s2=SQL keyword

[subdate]
ittype=keyword
s1=subdate
s2=SQL keyword

[substr]
ittype=keyword
s1=substr
s2=SQL keyword

[substrb]
ittype=keyword
s1=substrb
s2=SQL keyword

[substring]
ittype=keyword
s1=substring
s2=SQL keyword

[substring_index]
ittype=keyword
s1=substring_index
s2=SQL keyword

[subtype]
ittype=keyword
s1=subtype
s2=SQL keyword

[successful]
ittype=keyword
s1=successful
s2=SQL keyword

[sum]
ittype=keyword
s1=sum
s2=SQL keyword

[synonym]
ittype=keyword
s1=synonym
s2=SQL keyword

[sysdate]
ittype=keyword
s1=sysdate
s2=SQL keyword

[system_user]
ittype=keyword
s1=system_user
s2=SQL keyword

[sys_context]
ittype=keyword
s1=sys_context
s2=SQL keyword

[sys_guid]
ittype=keyword
s1=sys_guid
s2=SQL keyword

[table]
ittype=keyword
s1=table
s2=SQL keyword

[tan]
ittype=keyword
s1=tan
s2=SQL keyword

[tanh]
ittype=keyword
s1=tanh
s2=SQL keyword

[temporary]
ittype=keyword
s1=temporary
s2=SQL keyword

[terminate]
ittype=keyword
s1=terminate
s2=SQL keyword

[than]
ittype=keyword
s1=than
s2=SQL keyword

[then]
ittype=keyword
s1=then
s2=SQL keyword

[time]
ittype=keyword
s1=time
s2=SQL keyword

[timestamp]
ittype=keyword
s1=timestamp
s2=SQL keyword

[timezone_abbr]
ittype=keyword
s1=timezone_abbr
s2=SQL keyword

[timezone_hour]
ittype=keyword
s1=timezone_hour
s2=SQL keyword

[timezone_minute]
ittype=keyword
s1=timezone_minute
s2=SQL keyword

[timezone_region]
ittype=keyword
s1=timezone_region
s2=SQL keyword

[to]
ittype=keyword
s1=to
s2=SQL keyword

[to_char]
ittype=keyword
s1=to_char
s2=SQL keyword

[to_date]
ittype=keyword
s1=to_date
s2=SQL keyword

[to_days]
ittype=keyword
s1=to_days
s2=SQL keyword

[to_number]
ittype=keyword
s1=to_number
s2=SQL keyword

[to_single_byte]
ittype=keyword
s1=to_single_byte
s2=SQL keyword

[trailing]
ittype=keyword
s1=trailing
s2=SQL keyword

[transaction]
ittype=keyword
s1=transaction
s2=SQL keyword

[translate]
ittype=keyword
s1=translate
s2=SQL keyword

[translation]
ittype=keyword
s1=translation
s2=SQL keyword

[treat]
ittype=keyword
s1=treat
s2=SQL keyword

[trigger]
ittype=keyword
s1=trigger
s2=SQL keyword

[trim]
ittype=keyword
s1=trim
s2=SQL keyword

[true]
ittype=keyword
s1=true
s2=SQL keyword

[trunc]
ittype=keyword
s1=trunc
s2=SQL keyword

[truncate]
ittype=keyword
s1=truncate
s2=SQL keyword

[type]
ittype=keyword
s1=type
s2=SQL keyword

[ucase]
ittype=keyword
s1=ucase
s2=SQL keyword

[uid]
ittype=keyword
s1=uid
s2=SQL keyword

[under]
ittype=keyword
s1=under
s2=SQL keyword

[union]
ittype=keyword
s1=union
s2=SQL keyword

[unique]
ittype=keyword
s1=unique
s2=SQL keyword

[unknown]
ittype=keyword
s1=unknown
s2=SQL keyword

[unnest]
ittype=keyword
s1=unnest
s2=SQL keyword

[update]
ittype=keyword
s1=update
s2=SQL keyword

[upper]
ittype=keyword
s1=upper
s2=SQL keyword

[usage]
ittype=keyword
s1=usage
s2=SQL keyword

[use]
ittype=keyword
s1=use
s2=SQL keyword

[user]
ittype=keyword
s1=user
s2=SQL keyword

[userenv]
ittype=keyword
s1=userenv
s2=SQL keyword

[using]
ittype=keyword
s1=using
s2=SQL keyword

[validate]
ittype=keyword
s1=validate
s2=SQL keyword

[value]
ittype=keyword
s1=value
s2=SQL keyword

[values]
ittype=keyword
s1=values
s2=SQL keyword

[varchar]
ittype=keyword
s1=varchar
s2=SQL keyword

[varchar2]
ittype=keyword
s1=varchar2
s2=SQL keyword

[variable]
ittype=keyword
s1=variable
s2=SQL keyword

[variance]
ittype=keyword
s1=variance
s2=SQL keyword

[varying]
ittype=keyword
s1=varying
s2=SQL keyword

[var_pop]
ittype=keyword
s1=var_pop
s2=SQL keyword

[var_samp]
ittype=keyword
s1=var_samp
s2=SQL keyword

[view]
ittype=keyword
s1=view
s2=SQL keyword

[vsize]
ittype=keyword
s1=vsize
s2=SQL keyword

[when]
ittype=keyword
s1=when
s2=SQL keyword

[whenever]
ittype=keyword
s1=whenever
s2=SQL keyword

[where]
ittype=keyword
s1=where
s2=SQL keyword

[while]
ittype=keyword
s1=while
s2=SQL keyword

[with]
ittype=keyword
s1=with
s2=SQL keyword

[with]
ittype=keyword
s1=with
s2=SQL keyword

[without]
ittype=keyword
s1=without
s2=SQL keyword

[work]
ittype=keyword
s1=work
s2=SQL keyword

[write]
ittype=keyword
s1=write
s2=SQL keyword

[year]
ittype=keyword
s1=year
s2=SQL keyword

[zone]
ittype=keyword
s1=zone
s2=SQL keyword